<!-- <div class="flex flex-col items-center justify-center"> -->
    <div class="flex flex-col flex-auto w-full bg-forcewhite" style="
        background-image: url('../../assets/background.png');
        background-size: cover;
        background-position: top;
        background-repeat: no-repeat;
        height: 400px;
    ">
    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" routerLink="/dashboard">
            <mat-icon class="mt-6 mb-6" style="color: #0038ff">keyboard_arrow_left</mat-icon>
            <span class="mt-6 mb-6 font-Semibold-20" style="color: #0038ff">Back</span>
        </div>
        <div>
            <mat-icon class="mt-6 cursor-pointer" style="color: #0038ff">help_outline</mat-icon>
        </div>
    </div>
    <div style="color: #141461" class="font-Semibold-40 font-141461 mt-5 mb-5 py-3 leading-none text-center">
        Insights
    </div>

    <div class="flex flex-col items-center">
        <div class="card-container" style="margin-top: 20px; padding: 0 310px;"> <!-- Adjust margin-top and padding values as needed -->
            <mat-card class="card-image-content profitbox hoverable-card"
                  style="box-shadow: 0px 0px 6px #0000001a !important"
                  (click)="selectedCardOne()">
            <img src="assets/images/bgd/News-and-Tips-1.png" alt="" />
            <span class="mx-7 pt-7 font-Semibold-18">How to start gold investment with Bursa Gold Dinar
            </span>
            <p class="mx-7 font-Regular-16 leading-6 font-7B7B7B mt-2">
                Starting a gold investment with Bursa Gold Dinar is relatively simple and
            </p>
        </mat-card>
            <mat-card class="card-image-content profitbox hoverable-card" style="box-shadow: 0px 0px 6px #0000001a !important" (click)="selectedCardTwo()">
                <img src="assets/images/bgd/News-and-Tips-2.png" alt="" />
                <span class="mx-7 pb-0 pt-7 font-Semibold-18">Gold, your future assurance against
                    inflation.</span>
                <p class="mx-7 font-Regular-16 font-7B7B7B leading-6 mt-2">
                    Investing in gold can provide assurance and
                    financial stability in several ways.
                </p>
            </mat-card>
            <mat-card class="card-image-content pb-7 profitbox hoverable-card" style="box-shadow: 0px 0px 6px #0000001a !important" (click)="selectedCardThree()">
                <img src="assets/images/bgd/News-and-Tips-3.png" alt="" />
                <span class="mx-7 pb-0 pt-7 font-Semibold-18">Start invest for your kids<br /></span>
                <p class="mx-7 font-Regular-16 font-7B7B7B leading-6 mt-2">
                    You can begin by setting up your account and
                    determine your investment goals. Once you have
                    bought gold, you
                </p>
            </mat-card>
        </div>
    </div>
    </div>
<!-- </div> -->
